<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="stylesheet" href="style.css">
   
</head>

<body>
    <div  class="fond">

        <div id="myfond_gris"></div>
        <div class="mymagicoverbox">
            Отправить сообщение
        </div>
        
        <div id="box_1" class="mymagicoverbox_fenetre" >
            Форма отправки сообщения
            <div class="mymagicoverbox_fenetreinterieur">

                <div>
                    <form class="ajaxForm" action="https://formcarry.com/s/FbWkt08T3o" method="POST"  accept-charset="UTF-8">
                        Email:
                        <input type="email" name="email" required>
                        Name:
                        <input class="text"  type="text" name="Имя" required>
                        Message:
                        <textarea name="Сообщение" required></textarea>
                        <div class="p-auto"><input type="checkbox" required /> I agree to the processing of personal data</div>
                        <button class="sendButon" type="submit">Send</button>
                    </form>

                    <div style="width:100px" class="mymagicoverbox_fermer">Back</div>
                </div>
            </div>
        </div>
    </div>
	<script src="https://carrier.formcarry.com/js/v1.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>	
    <script src="script.js"></script>
</body>

</html>